vm_basename       = "ubuntu200404-server-minimal"
vm_version        = "0.0.1"
description       = "minimal ubuntu-20.04.04-server-amd64."
iso_url           = "http://releases.ubuntu.com/20.04/ubuntu-20.04.4-live-server-amd64.iso"
iso_checksum      = "sha256:28ccdb56450e643bad03bb7bcf7507ce3d8d90e8bf09e38f6bd9ac298a98eaad"
desktop           = "false"
headless          = "false"
disk_size         = "100000"
memory            = "8192"
cpus              = "2"
ram               = "128"
update            = "1"